petsc-3.12.4 2020-02-04
Report Typos and Errors

# TSTrajectoryRegisterAll

Registers all of the trajectory storage schecmes in the TS package.

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectoryRegisterAll(void)

Not Collective

### See Also

TSTrajectoryRegister()

### Level

developer

### Location

src/ts/trajectory/interface/traj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages